package com.ylx.order.service;

import java.math.BigDecimal;

public interface IGeoRiskInfo {

    BigDecimal getUserLatitude();

    BigDecimal getUserLongitude();

    void setIsHighRiskArea(Boolean isHighRisk);

    void setDistanceKm(BigDecimal distance);

    void setFenceIntro(String intro);
}
